
VIRTUAL CREDIT CARD - Bug #14044

[ANDROID][VCC][CARD MGMT] When internet connection drop to have a proper error message, do

not show exception 

19 July 2022 11:57 AM - Daniel Wong

Status: Closed Start date: 19 July 2022

Priority: Normal Due date:  

Assignee: Abdul Halim Baharom % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

When internet connection drop, and an action been triggered need to have a proper error message, do not show exception as

attached

CW please update to

No Connection, Please check your connection

History

#1 - 20 July 2022 05:24 PM - Daniel Wong

- Assignee set to Abdul Halim Baharom

assign

#2 - 22 July 2022 02:54 PM - Abdul Halim Baharom

- Status changed from New to Resolved

Unable to replicate the error. but error handler msg as per requested have been added

#3 - 25 July 2022 10:37 AM - Daniel Wong

- Status changed from Resolved to Closed

tested, good

Files

2e350f05-651b-4c37-a3e1-abcd908c4e68.jfif 86.2 KB 19 July 2022 Daniel Wong
